APIs / Kelley Blue Book / Taxonomy

Kelley Blue Book: Taxonomy

Taxonomy from Kelley Blue Book as JSON. 1 credit per successful call.

GET /v1/kbb/taxonomy

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
yearintegerOptionalAny
makeIdintegerOptionalAny
modelIdintegerOptionalAny
vehicleListingTypestringRequiredused, new

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/kbb/taxonomy?vehicleListingType=used" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.